[<text>
<title>computer microfilm &lt;comi&gt; sees higher 1987 net</title>
<dateline>    atlanta, march 30 - </dateline>computer microfilm corp said it expects
revenues of over 12.5 mln dlrs and higher earnings in 1987.
    the company today reported 1986 earnings of 439,100 dlrs on
revenues of 9,918,413 dlrs, up from earnings of 259,948 dlrs
and revenues of 9,683,392 dlrs a year before.
 reuter
</text>]